﻿/*GridViewCSS Chrome Style*/
.GridViewStyle
{
    font-family: Arial, Sans-Serif;
    font-size:small;
    table-layout: auto;
    border-collapse: collapse;
    border:#6269AD 1px solid;
}
/*Header and Pager styles*/
.HeaderStyle, .PagerStyle /*Common Styles*/
{
    background-image: url(../Images/HeaderChrome1.jpg);
    background-position:center;
    background-repeat:repeat-x;
    background-color:#1d1d1d;
	border-bottom: #1d1d1d 1px solid;
}

.HeaderStyle th
{
    padding: 5px;
    color: #ffffff;
}
.HeaderStyle a
{
    text-decoration:none;
    color:#ffffff;
    display:block;
    text-align:left;
    font-weight:normal;
}


.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td 
{
    padding: 5px;
    border-right: solid 1px #6269AD;
}
.RowStyle td
{
    background-color: #f6f6f6;
}
.AltRowStyle td
{
    background-color: #CDD0EF;
}
.SelectedRowStyle td
{
    background-color: #ffff66;
}





.PagerStyle table
{
    text-align:center;
    margin:auto;
}
.PagerStyle table td
{
    border:0px;
    padding:5px;
}
.PagerStyle td
{
    border-top: #fff 1px solid;
}
.PagerStyle a
{
    color:#ffffff;
    text-decoration:none;
    padding:2px 10px 2px 10px;
    border-top:solid 1px #777777;
    border-right:solid 1px #333333;
    border-bottom:solid 1px #333333;
    border-left:solid 1px #777777;
}
.PagerStyle span
{
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    padding:2px 10px 2px 10px;
}